﻿body {
    font-size: .85em;
    font-family: "微软雅黑","Arial","Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    color: #232323;
    background-color: #808080;
}

header,
footer,
nav,
section {
    display: block;
}

/* Styles for basic forms
-----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/*-------------------------------------------------------------*/

a {
    text-decoration: none;
}


ul {
    padding: 0px;
}

li {
    list-style: none;
    padding: 3px 0;
}

.content {
    margin: 0 auto;
    width: 980px;
    min-height: 750px;
}

.main, .foot, .head {
    background: #fff;
    margin-top: 6px;
    padding: 12px;
}

.head {
    min-height: 80px;
}

.main {
    min-height: 500px;
    clear: both;
}

.foot {
    text-align: center;
    min-height: 100px;
}

.userinfo-bar {
    text-align: right;
}

.menu-nav {
    margin-top: 12px;
}

    .menu-nav a {
        display: inline-block;
        padding: 6px;
    }
